
#section-header {
        top: 0 !important;
}
#zone-header-wrapper {
    background: #174682;
}

#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #174682;
    padding-top: 14px;
}
#zone-menu-wrapper.fixed {
    position: fixed;
    z-index: 999;
    margin-top: 61px !important;
}
.not-front #zone-menu-wrapper.fixed {
    position: fixed;
    z-index: 999;
    top: 22px !important;
}
#zone-menu-wrapper.fixed #region-branding {
    margin: 0;
    width: 30%;
    top: 21px !important;
}
#zone-menu {
    max-width: 100% !important;
    width: 100%;
    display: flex;
    
}
#region-branding {
    width: auto;
    flex: 20%;
}
#region-menu-first {
    width: auto;
    flex: 50%;
}
#region-header-second {
    margin: 0;
    width: 30%;
    float: right;

}

.logo-img {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

#region-menu-first {
    margin: auto;
    width: auto;
    flex: 100% !important;
}

#block-menu-block-congress-main-menu-superfish {
    width: 100%; 
}

.not-front #region-header-first {
    margin: 0;
    width: 66%;
    
    padding-top: 10px;
}
.not-front #region-header-second {
    margin: 0;
    width: 30%;
    float: right;
    padding-top: 7px;
}
.not-front #zone-menu-wrapper {
    background: #ffff;
    margin: 99px auto;
}
.not-front #zone-menu-wrapper #zone-menu {
    display: flex;
    width: 100%
}

.not-front #region-branding {
    width: auto;
    flex: 30%
}
.not-front #zone-menu-wrapper.fixed .logo-img {
    display: block;
    padding-bottom: 10px;
    width: 44%;
    transition: all 0.2s ease 0s;
}
.not-front #region-menu-first {
    width: auto;
    flex: 100%;
    padding: 0px;
    margin: 0 auto;
}

.not-front #block-menu-block-congress-main-menu-superfish {
    margin: auto;
    width: 100%;
    z-index: 11;
}

#block-boxes-cng-social-media-fa-small i.fa {
    margin-right: 14px;
    font-size: 1.8em;
}
#region-user-first {
    margin: auto;
    width: auto;
    flex: 100%;
}
#zone-menu-wrapper {
    top: 0;
    background: #ffff;
}

#zone-preface-wrapper, #zone-preface-wrapper .block {
    padding-top: 62px;
}

.hprotator-text-block {
    background: #17468247;
    left: -550px;
    margin: auto;
    position: absolute;
    padding: 20px 36px 10px;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 40%;
    z-index: 2;
    float: left;
    height: 193px;
    bottom: 28px;
    border-radius: 10px;
}
h3.state {
    color: #ffff;
    font-family: 'Archivo Narrow';
}

h2.name {
    font-family: 'Archivo Narrow';
    text-transform: uppercase;
}

.hprotator-text-block h2, .hprotator-text-block .field-name-body {
    text-transform: uppercase;
}
.hprotator-text-block #hp_top_read_more {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    font-size: 1.8em;
    color: #ffff;
    font-style: italic;
}
.not-front #zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #174682;
    padding-top: 16px;
}
#block-boxes-newsletter-signup-simple-bs label {
    font-size: 31px;
    font-weight: 300;
    font-family: 'Archivo Narrow';
    text-transform: uppercase;
}

#zone-postscript {

    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
}


.front #region-postscript-first {
    background: url(../images/newspaper.jpg) no-repeat;

        background-size: auto;
    
    background-size: cover;
    margin: 0;
    background-position: 35%;
    width: 50%;
   
}
.front #region-postscript-first {
width: auto;
margin: 0 auto;
padding: 0;
flex: 30%;
}

#region-sidebar-second {
    width: 50%;
}

/* SOCIAL MEDIA ZONE */

#zone-about {
    display: flex;
    width: 100%;
    margin: auto;
    padding: 0;
    flex-wrap: wrap;
}
#region-about-first, #region-member-first, #region-menu-second {
    width: auto;
    flex: 32%;
}